Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 08:41:31 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hi           12:27 PM, 22nd Feb                     User                    I returned 2 items           12:27 PM, 22nd Feb                     User                    And it was collected           12:27 PM, 22nd Feb                     User                    But till now the amount is not transferred to my  app credit           12:28 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:29 PM, 22nd Feb                   krishan                   May i know your order number           12:35 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:40 PM, 22nd Feb                                          View conv
 ersation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138405